### Enumeration

# GExiv2 LogLevel

#### Declaration

    enum GExiv2.LogLevel

#### Description [src]

Used in

GExiv2 log levels.

#### Members

`GEXIV2_LOG_LEVEL_DEBUG`

  Log level for debugging.

  - Value: `0`
  - Available since: 0.16
`GEXIV2_LOG_LEVEL_INFO`

  Log level for informational messages.

  - Value: `1`
  - Available since: 0.16
`GEXIV2_LOG_LEVEL_WARN`

  Log level for warning messages.

  - Value: `2`
  - Available since: 0.16
`GEXIV2_LOG_LEVEL_ERROR`

  Log level for error messages.

  - Value: `3`
  - Available since: 0.16
`GEXIV2_LOG_LEVEL_MUTE`

  Suppress all log messages.

  - Value: `4`
  - Available since: 0.16